.detail-wrap, .list_detailWrap {
    width: 1200px;
    height: auto;
    background-color: #FFFFFF;
    border: 1px solid #F5F5F5;
    box-sizing: border-box;
    padding: 30px;
    margin: 0 auto;
}

.detail-wrap h1 {
    display: inline-block;
    width: 100%;
    max-height: 58px;
    height: 100%;
    border-bottom: 1px dotted RGBA(204, 204, 204, .5);
    font-size: 20px;
    color: #363535;
    font-weight: bold;
    text-align: center;
    line-height: 28px;
    box-sizing: border-box;
    padding-bottom: 15px;
}

.detail-cont {
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    color: #414141;
    line-height: 36px;
    padding-top: 20px;
    text-indent: 2em;
}

.list_detailWrap {
    padding: 0 30px 30px;
    background-color: transparent;
}

.list_detailWrap h1 {
    font-size: 20px;
    color: #363535;
    line-height: 28px;
    font-weight: bold;
    text-align: center;
    margin-top: 50px;
}

.list_detailInfo {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 25px 0 20px;
    border-bottom: 1px dotted #CCCCCC;
    flex-wrap: wrap;
}

.list_detailInfo p {
    margin-right: 25px;
    font-size: 12px;
    color: #999999;
    line-height: 24px;
}

.list_detailInfo p:last-child {
    margin-right: 0;
}

.proColor {
    display: flex;
    align-items: center;
}

.proColor span {
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid #000000;
    box-sizing: border-box;
    margin-right: 5px;
}

.proColor span:nth-child(1) {
    background-color: #F7F4AD;
}

.proColor span:nth-child(2) {
    background-color: #9EDAF4;
}

.proColor span:nth-child(3) {
    background-color: #DFDFDF;
}

.proColor span:nth-child(4) {
    background-color: #FAD1D9;
}

.proColor span:nth-child(5) {
    background-color: #E3C7F7;
}

.proColor span:nth-child(6) {
    background-color: #FFFFFF;
}

.proColor span:last-child {
    margin-right: 0;
}

.detail {
    box-sizing: border-box;
    padding: 15px 0 40px;
    box-sizing: border-box;
    border-bottom: 1px dotted #CCCCCC;
}

.detail * {
    font-size: 14px;
    color: #414141;
    line-height: 36px;
    text-indent: 2em;
}

.detail img {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}

.partTwo {
    box-sizing: border-box;
    padding-top: 20px;
}

.partTwo * {
    color: #414141;
    font-size: 14px;
    line-height: 36px;
}

@media screen and (max-width: 1200px) {
    .detail-wrap, .list_detailWrap {
        width: 100%;
    }
}

@media screen and (max-width: 996px) {
    .detail-wrap, .list_detailWrap {
        width: 750px;
    }
}

@media screen and (max-width: 768px) {
    .detail-wrap, .list_detailWrap {
        width: 100%;
    }
}